[Main-Options]
Register=OEM
RegisterOLR=OEM
OLRSpy=0
OLRInformation=0
Nokia=0
CaptureFax=0
FaxScreen=0
MsgIrda=1
MenuTechSupport=0
MenuUpdate=http://www.bvrp.com/customers/motorola/
ChoosePhoneBook=0
ChooseCalendar=0
LicenseFile=Data\Licence.txt

[InstallInf]
InstallInf0=<TARGETDIR>\Inf\COMP_MDM_USB.inf,5
InstallInf1=<TARGETDIR>\Inf\COMP_MDM_USB.inf,6

[CopyFile]
CopyFile=<SRCDIR>\inf\USBSER.SYS,<SYSTEM32>\Drivers,,2,A
CopyFile1=<SRCDIR>\inf\USBSER.SYS,<SYSTEM32>\Drivers,,3
CopyFile4=<SRCDIR>\inf\SER9PL.sys,<SYSTEM16>,,A
CopyFile5=<SRCDIR>\inf\SERSPL.VXD,<SYSTEM16>,,A
CopyFile6=<SRCDIR>\inf\XP\USBSER.SYS,<SYSTEM32>\Drivers,,6

[Extra-Files]
Guide\Guide.pdf=UserGuide.pdf
Inf\MotoMdm.inf=<WINDOWS>\Inf\MotoMdm.inf
Data\ModemWiz.ini=ModemWiz.ini
Data\Logon.bmp=Logon.bmp
Data\Skin.png=Skin.png
Data\Skin.inf=Skin.inf
Data\mPhonetools.exe=mPhonetools.exe
<SRCDISK>\Addons\widcomm.cab=widcomm\widcomm.cab
<SRCDISK>\Addons\Skins.cab=\Skins\Skins.cab
<SRCDISK>\Addons\Venturi.exe=\Venturi\Venturi.exe
<SRCDISK>\Addons\Aboutn.ini=Aboutn.ini
<SRCDISK>\Addons\GPRSope.inf=GPRSope.inf
<SRCDISK>\Addons\ope.inf=ope.inf
<SRCDISK>\Addons\Detect.inf=Detect.inf

[Extra-Dir]
Data\Custom=Custom,INCLUDE_SUBDIR
<SRCDISK>\Addons\Samples=Samples,INCLUDE_SUBDIR

[Extra-Files-9x]
Inf\MotoIrMdm9xMe.inf=<WINDOWS>\Inf\MotoIrMdm9xMe.inf
Inf\USBMDMMOT.INF=<WINDOWS>\Inf\USBMDMMOT.INF
Inf\USBCDCMOT.INF=<WINDOWS>\Inf\USBCDCMOT.INF
Inf\COMP_MDM.inf=<WINDOWS>\Inf\COMP_MDM.inf
Inf\COMP_MDM_USB.inf=<WINDOWS>\Inf\COMP_MDM_USB.inf

[Extra-Files-2000]
Inf\MotoIrMdm2K.inf=<WINDOWS>\Inf\MotoIrMdm2K.inf
Inf\USBMOT2000.INF=<WINDOWS>\Inf\USBMOT2000.INF
Inf\COMP_MDM.inf=<WINDOWS>\Inf\COMP_MDM.inf

[Extra-Files-XP]
Inf\MotoIrMdm2K.inf=<WINDOWS>\Inf\MotoIrMdm2K.inf
Inf\USBMOT2000.INF=<WINDOWS>\Inf\USBMOT2000.INF
Inf\COMP_MDM.inf=<WINDOWS>\Inf\COMP_MDM.inf

[remove-files]
support.exe=
support.ini=
bdu.dll=
Fax.cnt=Help\
Fax.hlp=Help\
Nokia3650_1.htm=
Nokia3650_2.htm=
Nokia7650_1.htm=
Nokia7650_2.htm=
Nokia6310i_1.htm=
Nokia6310i_2.htm=
PhilipsFisio825_1.htm=
PhilipsFisio825_2.htm=
SiemensS55_1.htm=
SiemensS55_2.htm=
SonyEricssonT39_1.htm=
SonyEricssonT39_2.htm=
SonyEricssonT68_1.htm=
SonyEricssonT68_2.htm=
SonyEricssonT68i_1.htm=
SonyEricssonT68i_2.htm=
SonyEricssonT610_1.htm=
SonyEricssonT610_2.htm=

[RemoveDir]
RemoveDir=<TARGETDIR>\Install

[WriteIniFile]
WriteIniFile0=<TARGETDIR>\MPhoneTools.ini,CFGGSM,ShowInfo,0
WriteIniFile1=<TARGETDIR>\MPhoneTools.ini,Reserved,Fax,0
WriteIniFile2=<TARGETDIR>\Params.ini,comm,MaxSizeReadPbk,15
WriteIniFile3=<TARGETDIR>\Params.ini,comm,Emplacement,0
WriteIniFile4=<TARGETDIR>\Params.ini,comm,ReadMoreThanQueue,1
WriteIniFile5=<TARGETDIR>\MPhoneTools.ini,Reserved,Exclusive dun,1
WriteIniFile6=<TARGETDIR>\Params.ini,comm,ManualReadNewSMS,1
WriteIniFile7=<TARGETDIR>\MPhoneTools.ini,Reserved,Profiles,1
WriteIniFile8=<TARGETDIR>\Params.ini,comm,TempoBeforeShowClose,5
WriteIniFile9=<TARGETDIR>\Params.ini,comm,TempoAfterShowClose,10
WriteIniFile10=<TARGETDIR>\MPhoneTools.ini,Reserved,InstallNewPhone,1
WriteIniFile11=<TARGETDIR>\Params.ini,comm,ManualReadNewSMS,2
WriteIniFile12=<TARGETDIR>\LogoEdit.ini,Functions,Retouch,1
WriteIniFile13=<TARGETDIR>\LogoEdit.ini,Functions,BrightnessAndContrast,1

[Add-Registry]
type0=HKEY_CURRENT_USER
Key0=Software\BVRP Software\mobile PhoneTools\Main Window
Name0=Panel
String0=yes

type1=HKEY_LOCAL_MACHINE
Key1=Software\BVRP Software\mobile PhoneTools\PhoneBook\Settings
Name1=ExchangeServerActivated
Number1=1

type2=HKEY_CURRENT_USER
Key2=Software\BVRP Software\mobile PhoneTools\General
Name2=ShowInternetCnxSpeed
String2=Yes

type3=HKEY_LOCAL_MACHINE
Key3=Software\BVRP Software\mobile PhoneTools\PhoneBook\Settings
Name3=ShowPropertiesOnDblClck
Number3=1

type4=HKEY_LOCAL_MACHINE
Key4=Software\BVRP Software\mobile PhoneTools\PhoneBook\Settings
Name4=ConfirmReading
Number4=0

Type5=HKEY_LOCAL_MACHINE
Key5=Software\BVRP Software\mobile PhoneTools\PhoneBook\Settings
Name5=Column1
Number5=0

Type6=HKEY_LOCAL_MACHINE
Key6=Software\BVRP Software\mobile PhoneTools\PhoneBook\Settings
Name6=Column2
Number6=2

Type7=HKEY_LOCAL_MACHINE
Key7=Software\BVRP Software\mobile PhoneTools\PhoneBook\Settings
Name7=Column3
Number7=4

Type8=HKEY_LOCAL_MACHINE
Key8=Software\BVRP Software\mobile PhoneTools\PhoneBook\Settings
Name8=Column4
Number8=6

Type9=HKEY_LOCAL_MACHINE
Key9=Software\BVRP Software\mobile PhoneTools\PhoneBook\Settings
Name9=Column5
Number9=22

Type10=HKEY_LOCAL_MACHINE
Key10=Software\BVRP Software\mobile PhoneTools\PhoneBook\Settings
Name10=Column6
Number10=30

Type11=HKEY_LOCAL_MACHINE
Key11=Software\BVRP Software\mobile PhoneTools\PhoneBook\Settings
Name11=Column7
Number11=23

Type12=HKEY_LOCAL_MACHINE
Key12=Software\BVRP Software\mobile PhoneTools\PhoneBook\Settings
Name12=ColumnWidth1
Number12=80

Type13=HKEY_LOCAL_MACHINE
Key13=Software\BVRP Software\mobile PhoneTools\PhoneBook\Settings
Name13=ColumnWidth2
Number13=120

Type14=HKEY_LOCAL_MACHINE
Key14=Software\BVRP Software\mobile PhoneTools\PhoneBook\Settings
Name14=ColumnWidth3
Number14=120

Type15=HKEY_LOCAL_MACHINE
Key15=Software\BVRP Software\mobile PhoneTools\PhoneBook\Settings
Name15=ColumnWidth4
Number15=120

Type16=HKEY_LOCAL_MACHINE
Key16=Software\BVRP Software\mobile PhoneTools\PhoneBook\Settings
Name16=ColumnWidth5
Number16=120

Type17=HKEY_LOCAL_MACHINE
Key17=Software\BVRP Software\mobile PhoneTools\PhoneBook\Settings
Name17=ColumnWidth6
Number17=120

Type18=HKEY_LOCAL_MACHINE
Key18=Software\BVRP Software\mobile PhoneTools\PhoneBook\Settings
Name18=DetailField1
Number18=2

Type19=HKEY_LOCAL_MACHINE
Key19=Software\BVRP Software\mobile PhoneTools\PhoneBook\Settings
Name19=DetailField2
Number19=4

Type20=HKEY_LOCAL_MACHINE
Key20=Software\BVRP Software\mobile PhoneTools\PhoneBook\Settings
Name20=DetailField3
Number20=30

Type21=HKEY_LOCAL_MACHINE
Key21=Software\BVRP Software\mobile PhoneTools\PhoneBook\Settings
Name21=DetailField4
Number21=22

Type22=HKEY_LOCAL_MACHINE
Key22=Software\BVRP Software\mobile PhoneTools\PhoneBook\Settings
Name22=DetailField5
Number22=23

type23=HKEY_LOCAL_MACHINE
Key23=Software\BVRP Software\mobile PhoneTools\PhoneBook\Settings
Name23=DisableSendFax
Number23=1

type24=HKEY_CURRENT_USER
Key24=Software\BVRP Software\mobile PhoneTools\PhoneBook\Settings
Name24=GestionAnnuVisible
Number24=1

type25=HKEY_LOCAL_MACHINE
Key25=SOFTWARE\BVRP Software\mobile PhoneTools\PhoneBook\Settings
Name25=HideMarks
Number25=1

Type26=HKEY_LOCAL_MACHINE
Key26=Software\BVRP Software\mobile PhoneTools\PhoneBook\Settings
Name26=DetailField6
Number26=15

Type27=HKEY_LOCAL_MACHINE
Key27=Software\BVRP Software\mobile PhoneTools\PhoneBook\Settings
Name27=DetailField7
Number27=14

Type28=HKEY_LOCAL_MACHINE
Key28=Software\BVRP Software\mobile PhoneTools\PhoneBook\Settings
Name28=DetailField8
Number28=16

Type29=HKEY_LOCAL_MACHINE
Key29=Software\BVRP Software\mobile PhoneTools\PhoneBook\Settings
Name29=DetailField9
Number29=21

Type30=HKEY_LOCAL_MACHINE
Key30=Software\BVRP Software\mobile PhoneTools\PhoneBook\Settings
Name30=Column8
Number30=14

Type31=HKEY_LOCAL_MACHINE
Key31=Software\BVRP Software\mobile PhoneTools\PhoneBook\Settings
Name31=Column9
Number31=15

Type32=HKEY_LOCAL_MACHINE
Key32=Software\BVRP Software\mobile PhoneTools\PhoneBook\Settings
Name32=Column10
Number32=16

Type33=HKEY_LOCAL_MACHINE
Key33=Software\BVRP Software\mobile PhoneTools\PhoneBook\Settings
Name33=Column11
Number33=21

Type34=HKEY_LOCAL_MACHINE
Key34=Software\BVRP Software\mobile PhoneTools\PhoneBook\Settings
Name34=ColumnWidth8
Number34=120

Type35=HKEY_LOCAL_MACHINE
Key35=Software\BVRP Software\mobile PhoneTools\PhoneBook\Settings
Name35=ColumnWidth9
Number35=120

Type36=HKEY_LOCAL_MACHINE
Key36=Software\BVRP Software\mobile PhoneTools\PhoneBook\Settings
Name36=ColumnWidth10
Number36=120

Type37=HKEY_LOCAL_MACHINE
Key37=Software\BVRP Software\mobile PhoneTools\PhoneBook\Settings
Name37=ColumnWidth11
Number37=120

Type38=HKEY_LOCAL_MACHINE
Key38=Software\BVRP Software\mobile PhoneTools\PhoneBook\Settings
Name38=HideHomeMobilePhone
Number38=1

Type39=HKEY_LOCAL_MACHINE
Key39=Software\BVRP Software\mobile PhoneTools\Synchronisation\Settings
Name39=HideHomeMobilePhone
Number39=1

Type40=HKEY_CURRENT_USER
Key40=Software\BVRP Software\mobile PhoneTools\Synchronisation\Filter
Name40=EventUseDateRange
Number40=1

Type41=HKEY_CURRENT_USER
Key41=Software\BVRP Software\mobile PhoneTools\Synchronisation\Filter
Name41=EventPassedWeeks
Number41=3

Type42=HKEY_CURRENT_USER
Key42=Software\BVRP Software\mobile PhoneTools\Synchronisation\Filter
Name42=EventFutureWeeks
Number42=4

Type43=HKEY_LOCAL_MACHINE
Key43=Software\BVRP Software\mobile PhoneTools\Synchronisation\Settings
Name43=PhaseIIModifications
Number43=1

Type44=HKEY_LOCAL_MACHINE
Key44=Software\BVRP Software\mobile PhoneTools\PhoneBook\Settings
Name44=Hidemaptable
Number44=1

Type45=HKEY_LOCAL_MACHINE
Key45=Software\BVRP Software\mobile PhoneTools\Profil
Name45=Enabled Profil
Number45=1

Type46=HKEY_LOCAL_MACHINE
Key46=Software\BVRP Software\mobile PhoneTools\Synchronisation\Settings
Name46=SyncByCategoryEnable
Number46=1

Type47=HKEY_LOCAL_MACHINE
Key47=Software\BVRP Software\mobile PhoneTools\PhoneBook\Settings
Name47=HidePhotoMenu
Number47=1

Type48=HKEY_CURRENT_USER
Key48=Software\BVRP Software\MmsEditor
Name48=LastTab
Number48=2

Type49=HKEY_CURRENT_USER
Key49=Software\BVRP Software\MmsEditor
Name49=FirstLoad
Number49=1

Type50=HKEY_CURRENT_USER
Key50=Software\BVRP Software\MmsEditor
Name50=LastDir
String50=<TARGETDIR>\Media\

Type51=HKEY_LOCAL_MACHINE
Key51=Software\BVRP Software\mobile PhoneTools\Phonebook\Settings
Name51=DisableCallerId
Number51=1

Type52=HKEY_LOCAL_MACHINE
Key52=Software\BVRP Software\mobile PhoneTools\Synchronisation\Settings
Name52=PhaseIIIModifications
Number52=1

Type53=HKEY_LOCAL_MACHINE
Key53=Software\BVRP Software\mobile PhoneTools\Phonebook\Settings
Name53=PhaseIIIModifications
Number53=1